.panel-lg {
	width: 100%;
	height: 388px;
	overflow: hidden;
	float: left;
}
.panel-lg .nibe-lg-inner {
	height: 100%;
	overflow: hidden;
	float: left;
	width: 66%;
}
.panel-lg .nibe-lg-text {
	height: 100%;
	width: 34%;
	float: right;
	text-align: center;
	background: #F7F7F4;
   
}
.panel-lg.nibe-lg-reverse .nibe-lg-inner {
   float: right;
}
.panel-lg.nibe-lg-revser .nibe-lg-text {
   float: left;
}
.panel-lg .nibe-lg-centering {
	position: relative;
	float: left;
	top: 50%;
	left: 50%;
   -moz-transform: translate(-50%, -50%);
   -webkit-transform: translate(-50%, -50%); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
      -ms-transform: translate(-50%, -50%); /* IE 9 */
          transform: translate(-50%, -50%); /* IE 10, Fx 16+, Op 12.1+ */
}
.panel-lg .nibe-lg-img {
	position: absolute;
	width: auto;
	top: 0%;
	left: 50%;
	margin: 0 auto;
	-moz-transform: translate(-50%, -0%);
   -webkit-transform: translate(-50%, -0%); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
      -ms-transform: translate(-50%, -0%); /* IE 9 */
          transform: translate(-50%, -0%); /* IE 10, Fx 16+, Op 12.1+ */
   height: 100%;
}
.panel-lg .nibe-lg-img img {
   height: 100%;
}
.panel-lg .nibe-lg-text .nibe-lg-title, .nibe-lg-heading {
	position: relative;
	margin-bottom: 52px;
	padding: 0 50px;
   font-family: "woodfordbourne"!important;
   font-weight: 700;
   font-style: normal;
   font-size: 150%;
   color: #205b6f;
   text-transform: uppercase;
}

.panel-lg .nibe-lg-text .nibe-lg-title:after {
	content: "";
	width: 50px;
	height: 1px;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: -26px;
	background: #E84129;
	display: inline-block;
	position: absolute;
}

.panel-lg .nibe-lg-img-container {
	float: left;
	position: relative;
	height: 100%;
	width: 100%;
}

.panel-lg .nibe-lg-panel-linkfont{
   text-align:center; 
   text-transform:uppercase;
   font-family: 'woodfordbourne'!important;
   font-size: 100%;
   color: #e84129;
   text-decoration: none;
   font-weight:700!important;
   padding: 0 50px;
}


/* Contura styles */
.panel-lg.contura-light .nibe-lg-text {
	background: #ffffff;
}
.panel-lg.contura-medium .nibe-lg-text {
	background: rgba(52,53,54,0.07);
}
.panel-lg.contura-dark .nibe-lg-text {
	background: #343536;;
}

.panel-lg.contura-light .nibe-lg-text .nibe-lg-heading,
.panel-lg.contura-medium .nibe-lg-text .nibe-lg-heading,
.panel-lg.contura-dark .nibe-lg-text .nibe-lg-heading {
	margin-bottom: 15px;
	margin-top: 10px;
	font-family: 'Droid Sans'!important;
	font-weight: 700;
	font-style: normal;
	color: #F06D22;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 16px;
}

.panel-lg.contura-light .nibe-lg-text .nibe-lg-title,
.panel-lg.contura-medium .nibe-lg-text .nibe-lg-title,
.panel-lg.contura-dark .nibe-lg-text .nibe-lg-title {
	display: block;
	margin-bottom: 35px;
	font-family: 'Droid Sans' !important;
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 2px;
	padding-left: 40px;
	padding-right: 40px;
}

.panel-lg.contura-light .nibe-lg-text .nibe-lg-title,
.panel-lg.contura-medium .nibe-lg-text .nibe-lg-title {
	color: #343536;
}

.panel-lg.contura-light .nibe-lg-text .nibe-lg-title:after,
.panel-lg.contura-medium .nibe-lg-text .nibe-lg-title:after,
.panel-lg.contura-dark .nibe-lg-text .nibe-lg-title:after {
	display: none;
}

.panel-lg.contura-light .nibe-lg-panel-linkfont,
.panel-lg.contura-medium .nibe-lg-panel-linkfont,
.panel-lg.contura-dark .nibe-lg-panel-linkfont {
    font-family: 'Droid Sans'!important;
    font-size: 14px;
    letter-spacing: 1px;
    color: #567994;
    font-weight: 700!important;
    display: inline-block;
    background-color: #fff;
    padding: 20px 35px;
    border-radius: 99px;
    border: 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    margin-bottom: 10px;
}

.panel-lg.contura-light .nibe-lg-panel-linkfont {
	background-color: #343536;
	color: #fff;
}

@media (max-width: 991px){
	.nibe-lg-text .nibe-lg-title{
		font-size: 18px;
	}
	.nibe-lg-text a{
		font-size: 14px;
	}
	.nibe-lg-text .nibe-lg-title{
		padding: 0 20px;
	}
}

@media (max-width: 767px) {
	.panel-lg .nibe-lg-img-container {
		height: 388px;
		overflow: hidden;
	}
	.panel-lg .nibe-lg-inner {
		width: 100%;
	}
	.panel-lg {
		overflow: visible;
		height: auto;
	}
	.panel-lg .nibe-lg-text {
		height: auto;
	}
	.panel-lg .nibe-lg-centering {
		position: relative;
		float: left;
		top: 0;
		left: 0;
		transform: none;
		padding: 40px 0;
	}
	.panel-lg .nibe-lg-centering {
		width: 100%;
	}
	.panel-lg .nibe-lg-text {
		width: 100%;
	}

}